RubyGems Navigation menu

metasploit-erd 5.0.1

Traces the belongs_to associations on ActiveRecord::Base descendants to find the minimum cluster in which all foreign keys are fulfilled in the Entity-Relationship Diagram.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 5.0.1 - January 31, 2023 (26,5 KB)
  2. 5.0.0 - November 02, 2022 (26,5 KB)
  3. 4.0.4 - September 02, 2022 (26,5 KB)
  4. 4.0.3 - September 16, 2021 (26,5 KB)
  5. 4.0.2 - May 05, 2021 (26,5 KB)
Mostrar todas las versiones (21 total)

dependencias de Runtime (3):

activerecord ~> 7.0
activesupport ~> 7.0
rails-erd >= 0

dependencias de Development (3):

rake >= 0
rspec >= 0

Propietarios:

Subida por:

Autores:

  • Metasploit Hackers

SHA 256 checksum:

d0071a82ad5643dc71d28e4c4e8b125207b4058618d2a3fa1521579409f62101

Periodo de validez de la firma:

October 07, 2020 - November 06, 2023 (Expirado)

Total de descargas 41.538

Para esta versión 489

Licencia:

BSD-3-clause

Versión de Ruby requerida: >= 2.7.0

Enlace: